| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - i -

- i1 : csClipInfo
- i2 : csClipInfo
- Ic : CS::PluginCommon::SoftShader::ScanlineCompDivZ, CS::PluginCommon::SoftShader::InterpolateEdgePersp::PerFloat
- icamera : csRenderContext
- id : csOptionDescription
- ident : csIdentStrings::csIdentString
- idx : csTriangleVertex, csSpline, csClipInfo
- image : csGenerateImageTextureSingle
- Image : csBakeKeyColor, csImageMemory
- ImageName : IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- ImageSize : IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- imageType : csImageMemory
- IncludeModule : MINIDUMP_CALLBACK_INPUT
- IncludeThread : MINIDUMP_CALLBACK_INPUT
- incoming_plane : csFogInfo
- index : csSpriteCal3DActiveAnim
- index_buffer : csParticleSystem
- indexCount : csSimpleRenderMesh
- indexData : csCommonImageFileLoader
- indexend : csCoreRenderMesh
- indexstart : csCoreRenderMesh
- indices : csSimpleRenderMesh
- Info : csCommandEventData
- initialized : csParticleSystem
- insideDisposeAll : csFixedSizeAllocator< Size, Allocator >
- InstructionOffset : IMAGEHLP_STACK_FRAME
- internal_file_attributes : ZIP_central_directory_file_header
- InterpolShift : CS::PluginCommon::SoftShader::InterpolateScanlinePersp< 0 >, CS::PluginCommon::SoftShader::InterpolateScanlinePersp< maxFloats >
- InterpolStep : CS::PluginCommon::SoftShader::InterpolateScanlinePersp< 0 >, CS::PluginCommon::SoftShader::InterpolateScanlinePersp< maxFloats >
- InvalidPosition : CS::SndSys::SndSysBasicStream
- invLastSpan : CS::PluginCommon::SoftShader::InterpolateScanlinePersp< maxFloats >
- invrad : csLinearAttenuation
- ipx : CS::PluginCommon::SoftShader::InterpolateScanlinePersp< 0 >, CS::PluginCommon::SoftShader::InterpolateScanlinePersp< maxFloats >
- is_open : csGraphics2D
- isCooked : csInputDefinition
- isect : csSectorHitBeamResult, csHitBeamResult, csScreenTargetResult
- isIndex : csRenderBuffer::Props
- isLocked : csRenderBuffer::Props
- isPaused : OSXDelegate2D
- IsPrimary2D : DirectDetectionDevice
- iter : csSet< T, Allocator >::GlobalIterator, csTypedObjectIterator< T >
- Iterator : csList< T >::Iterator, csHash< T, K, ArrayMemoryAlloc >::Iterator, csArray< T, ElementHandler, MemoryAllocator, CapacityHandler >::Iterator, csList< T >, csHash< T, K, ArrayMemoryAlloc >, csNodeIterator
- iview : csRenderContext
- Iz : CS::PluginCommon::SoftShader::InterpolateScanlinePerspCommon, CS::PluginCommon::SoftShader::InterpolateEdgePersp
- Iz_f : CS::PluginCommon::SoftShader::InterpolateScanlinePerspCommon